<?php

// Enable debugging
define('WP_DEBUG', true);
define('WP_DEBUG_DISPLAY', true);
define('SAVEQUERIES', true);

// Longer autosave interval
define('AUTOSAVE_INTERVAL', 300);

// Disable post revisions
define('WP_POST_REVISIONS', false);

// Automatically log in WordPress
define('WP_LOGIN', env('WP_LOGIN') ?: false);
